change node version
posted to Ask by andreebr

@ash15khng repl.it seems to be running different versions of node for different environments. As of writing..

NodeJS -> v10.16.0
TypeScript + NodeJS -> v9.11.2

It would be good to be able to set the NodeJS runtime, or perhaps use the current LTS for all node runtimes. repl.it is a pretty good way to communicate repros for developers tho, it would be better to able to select the appropriate runtime if possible.